Index: /gsdl/branches/2.80/macros/chinese2.dm
===================================================================
--- /gsdl/branches/2.80/macros/chinese2.dm	(revision 14879)
+++ /gsdl/branches/2.80/macros/chinese2.dm	(revision 14879)
@@ -0,0 +1,1096 @@
+# this file must be UTF-8 encoded
+######################################################################
+#
+# Simplified Chinese Language text and icon macros 
+# -- this file contains text that is of less importance
+#
+# Contributions made by Kevin Fong
+# 
+######################################################################
+
+
+######################################################################
+# 'home' page
+package home
+######################################################################
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_documents_ [l=zh] {æä»¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+_lastupdate_ [l=zh] {æè¿æŽæ°ç}  # Updated 26-Nov-2007 by kevinf
+_ago_ [l=zh] {å å€©åã}  # Updated 3-Dec-2007 by Kevin Fong
+_colnotbuilt_ [l=zh] {æ¶èæ²¡æåå»ºã}  # Updated 3-Dec-2007 by Kevin Fong
+
+### taken from here
+
+_textpoem_ [l=zh] {<br><h2>Kia papapounamu te moana</h2>
+
+<p>kia hora te marino,
+<br>kia tere te karohirohi,
+<br>kia papapounamu te moana
+
+<p>may peace and calmness surround you,
+<br>may you reside in the warmth of a summer's haze,
+<br>may the ocean of your travels be as smooth as the polished greenstone.}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgreenstone_ [l=zh] {<p>Greenstoneæ¯äžç§äº§äºæ°è¥¿å
+°çç»¿å®ç³ïŒå°±åè¿å¥èœ¯ä»¶ïŒãåšäŒ ç»çæ¯å©ç€ŸäŒäž­ïŒå®æ¯åšææç©èŽšäž­æçèŽµåæåæ¬¢è¿çãå®å¯ä»¥åžæ¶åä¿ç<i>wairua</i>ïŒäžç§ç²Ÿç¥æçåœåïŒäžèµæäŒ ç»çŸåŸ·çç¹æ§äœ¿å®æäžºå
+¬å
+±é¢åæ°å­åŸä¹ŠéŠè®¡åçåŸœç« ãå®çå
+æ³œä»£è¡šæ
+åïŒå®çééä»£è¡šè¯å®ïŒå®çåç¡¬ä»£è¡šåæ°ïŒå®æèœæ¿åçå©åä»£è¡šæ­£ä¹ãç»¿å®ç³æ°å­åŸä¹ŠéŠèœ¯ä»¶æ å¿äž­éå»ç<i>patu</i>ææå»çæ£æ£æ¯æä»¬è¿äžªè®¡åäž­äžäœæåçäŒ å®¶å®ãåšåŸæææäž­å®çè¡šç°æ¯éåžžå¿«éïŒç²Ÿç¡®åå®æŽçãæä»¬åžææä»¬çèœ¯ä»¶ä¹æ¥æè¿äºç¹èŽšïŒ<i>patu</i>é£ååäŒŒçéå©èŸ¹çŒè±¡åŸçææ¯çåçŒã</p>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textaboutgreenstone_ [l=zh] {<p>ç»¿å®ç³ïŒGreenstoneïŒæ°å­åŸä¹ŠéŠèœ¯ä»¶æ¯å»ºç«äžååæ°å­åŸä¹ŠéŠéŠèçèœ¯ä»¶å¥ä»¶ïŒå®æäŸç»ç»ä¿¡æ¯äžéè¿äºèçœæå
+çåºççæ°éåŸãç»¿å®ç³ç±<b>æå¡æå€§å­Š</b>ç<b>æ°è¥¿å
+°æ°å­åŸä¹ŠéŠé¡¹ç®ç»</b>å¶äœïŒåæ¶äž<b>èååœæè²ç§ææåç»ç»ïŒUNESCOïŒ</b>åäººç±»ä¿¡æ¯éæ¿åºç»ç»ïŒHuman Info NGOïŒåäœåŒåäžåè¡ãå®æ¯åšGNUéçšå
+¬å
+±è®žå¯æ¡æ¬ŸäžååžçåŒæºå€è¯­ç§èœ¯ä»¶ïŒå¯ä»<a href="http://greenstone.org">http://greenstone.org</a>è·åŸã
+</p>
+
+<p>è¿èœ¯ä»¶æ¯éå¯¹äºææççšæ·ïŒç¹å«æ¯åšå€§å­ŠïŒåŸä¹ŠéŠåå
+¶ä»çå
+¬å
+±æå¡æºææ¥åå»ºä»ä»¬èªå·±çæ°å­åŸä¹ŠéŠãæ°å­åŸä¹ŠéŠæ­£åšåœ»åºçåé©åŠäœè®©äžçåå°ïŒå°€å
+¶æ¯åå±äž­åœå®¶äž­çïŒäžUNESCOåäœçæè²ãç§å­Šåæåé¢åçç€Ÿåºäžæºæååžäžè·åä¿¡æ¯ãæä»¬åžææ­€èœ¯ä»¶èœä¿è¿æ°å­åŸä¹ŠéŠçææåŒåå±ïŒä»¥åäº«ä¿¡æ¯å¹¶å°å
+¶æŸçœ®åšå
+¬å
+±é¢åã
+</p>
+
+<p>è¿èœ¯ä»¶æ¯äº2000å¹Ž8æåšäžæ¹åœé
+åäœåªåå»ºç«äžè¢«åŒååååžçã
+</p>
+
+<p>
+<a href="http://nzdl.org"><b>æå¡æå€§å­Šçæ°è¥¿å
+°æ°å­åŸä¹ŠéŠé¡¹ç®</b></a>
+<br>
+ç»¿å®ç³ç³»ç»èœ¯ä»¶åšè¿äžªå·¥çšäž­èèœïŒèå®çåèµ·æ¯ç±æ°è¥¿å
+°åœå®¶å§ä»»ç»äºUNESCOçä¿¡æ¯å¯å§ä»»åŠæ°è¥¿å
+°èŽ¡ç®å°UNESCOçé¡¹ç®ã
+</p>
+
+<p>
+<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
+class="logo"></a>
+<a href="http://www.unesco.org"><b>èååœæè²ç§å­Šæåç»ç»</b></a>
+<br>
+éè¿å
+šäžçæè²ç§å­Šæåä¿¡æ¯çååžïŒç¹å«æ¯å¯¹åå±äž­åœå®¶çå©çïŒæ¯UNESCOåšåæ¿åºéŽè¿œæ±çäž­å¿ç®æ ãåšæ­€è®®é¢äžïŒéåœå¯åŸçä¿¡æ¯äŒ æ­ç§æå·¥å
+·äºŠæ¯åç­éèŠã
+</p>
+
+<p>
+<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
+<a href="http://humaninfo.org"><b>äººç±»ä¿¡æ¯éæ¿åºç»ç»ïŒåºäºæ¯å©æ¶çå®ç¹å«æ®</b></a>
+<br>
+æ­€è®¡åäžèååœæºæåå
+¶ä»éæ¿åºç»ç»åäœïŒå¹¶åšæ°å­åäººç±»åå±è®®é¢äžå»ºç«äºäžçå£°èªïŒäžäœå°äººç±»åå±çå©çæ°å­åïŒå¹¶å°å
+¶å¹¿æ³æ®åïŒäŸåå±äž­åœå®¶å
+èŽ¹è·åïŒå¯¹å
+¶ä»åœå®¶ä¹èçäºç»èŽ¹ã
+</p>
+}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+_textdescrselcol_ [l=zh] {éæ©äžäžªæ¶è}  # Updated 31-Jul-2007 by kevinf
+
+
+######################################################################
+# home help page
+package homehelp
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_text4buts_ [l=zh] {æ­€å€åšéŠé¡µäŒæåäžªæé®}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textnocollections_ [l=zh] {<p>åšè¿ç»¿å®ç³ç³»ç»çå®è£
+äž­æ²¡æç°å­å¯çšçæ¶èã 
+äžºäºæ·»å äžäºæ¶èæšå¯ä»¥
+<ul><li>äœ¿çš<a href="_httppagecollector_">åå»ºè
+</a>æ¥å»ºç«æ°çæ¶è
+    <li>åŠææšæç»¿å®ç³çå
+ççïŒæšå¯ä»¥ä»å
+çäž­å®è£
+æ¶è
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_text1coll_ [l=zh] {æ­€Greensstoneçå®è£
+å
+å« 1 äžªæ¶è}  # Updated 31-Jul-2007 by kevinf
+
+_textmorecolls_ [l=zh] {æ­€ç»¿å®ç³ç³»ç»çå®è£
+å
+æ¬_1_äžªæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+
+######################################################################
+# external link package
+package extlink
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textextlink_ [l=zh] {å€éšéŸæ¥}  # Updated 3-Dec-2007 by Kevin Fong
+_textlinknotfound_ [l=zh] {æŸäžå°å
+éšéŸæ¥}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textextlinkcontent_ [l=zh] {æšéæ©çè¿äžªéŸæ¥æ¯å°ä»»äœäžäžªæšæè¿éæ©çæ¶èçå€éšéŸæ¥ãåŠææšä»ç¶æ³æ¥çè¿äžªéŸæ¥åæšçæµè§åšå·²ç»åšè®¿é®è¿äžªçœé¡µïŒæšå¯ä»¥<a href="_nexturl_">åè¿</a>å°è¿é¡µé¢ïŒåŠåçšæšçæµè§åšçâè¿åâæé®éåå°ä¹åçæä»¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textlinknotfoundcontent_ [l=zh] {åšæšæ§å¶çåå äžïŒæšéæ©çå
+éšéŸæ¥äžå­åšãè¿å¯èœç±äºæ¥æºæ¶èäž­çäžäžªéè¯¯ãçšæšçæµè§åšçâè¿åâæé®éåå°ä¹åçæä»¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+# should have arguments of collection, collectionname and link
+_foundintcontent_ [l=zh] {<h3>è¿æ¥å°æ¶èâ_2_â</h3>
+
+<p>æšéæ©çéŸæ¥æ¯å°æ¶èâ_collectionname_âçäžäžªå€éšéŸæ¥ïŒå®æ¯è¿æ¥å°æ¶èâ_2_âïŒãåŠææšæ³æ¥çåšæ¶èâ_2_âçè¿äžªéŸæ¥ïŒæšå¯ä»¥<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">åè¿</a> å°è¿äžªé¡µé¢ïŒåŠåçšæšçæµè§åšçâè¿åâæé®éåå°ä¹åçæä»¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# authentication page
+package authen
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textGSDLtitle_ [l=zh] {ç»¿å®ç³æ°å­åŸä¹ŠéŠ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textusername_ [l=zh] {çšæ·å}  # Updated 3-Dec-2007 by Kevin Fong
+_textpassword_ [l=zh] {å¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+
+_textmustbelongtogroup_ [l=zh] {æ³šææšå¿
+é¡»æ¯å±äºâ_cgiargug_âç»æèœè®¿é®æ­€é¡µé¢}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textmessageinvalid_ [l=zh] {æšè¯·æ±çè¿äžªé¡µé¢éèŠæšç»åœã<br>_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)
+è¯·èŸå
+¥æšç»¿å®ç³ç³»ç»ççšæ·ååå¯ç ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textmessagefailed_ [l=zh] {æšèŸå
+¥ççšæ·åæå¯ç äžæ­£ç¡®ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textmessagedisabled_ [l=zh] {åŸæ±æ­ïŒæšçåžå·äžèœäœ¿çšãè¯·èç»æ­€çœç«çç«ç¹ç®¡çåã}  # Updated 31-Jul-2007 by kevinf
+
+_textmessagepermissiondenied_ [l=zh] {åŸæ±æ­,æšæ²¡æè¶³å€çæéè®¿é®è¿äžªé¡µé¢ã}  # Updated 31-Jul-2007 by kevinf
+
+_textmessagestalekey_ [l=zh] {æšä»äºçéŸæ¥ç°å·²å€±æã
+è¯·èŸå
+¥æšçå¯ç æ¥è®¿é®æ­€é¡µé¢ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'docs' page 
+package docs
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textnodocumentation_ [l=zh] {<p>è¿äžªç»¿å®ç³ç³»ç»çå®è£
+äžå
+æ¬ä»»äœçæä»¶è®°åœãè¿å¯èœæ¯å äžºïŒ
+<ol>
+ <li>ç»¿å®ç³ç³»ç»æ¯çšæ¥èªå
+ççå°åå®è£
+å
+å®è£
+çã
+ <li>ç»¿å®ç³ç³»ç»æ¯çšæ¥èªäºèçœäžèœœçäžäžªåè¡çæ¬å
+å®è£
+çã
+</ol>
+åšä»»äœäžäžªæ
+åµæšå¯èœä»ç»¿å®ç³çå
+çäž­ç<i>docs</i>ç®åœäž­æè
+è®¿é®<a href="http://www.greenstone.org">http://www.greenstone.org</a>åŸå°æä»¶è®°åœã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textuserguide_ [l=zh] {äœ¿çšæå}  # Updated 26-Nov-2007 by kevinf
+_textinstallerguide_ [l=zh] {å®è£
+è
+æå}  # Updated 3-Dec-2007 by Kevin Fong
+_textdeveloperguide_ [l=zh] {åŒåè
+æå}  # Updated 3-Dec-2007 by Kevin Fong
+_textpaperguide_ [l=zh] {ä»æä»¶å°æ¶è}  # Updated 31-Jul-2007 by kevinf
+_textorganizerguide_ [l=zh] {äœ¿çšç»ç»è
+}  # Updated 31-Jul-2007 by kevinf
+
+_textgsdocstitle_ [l=zh] {ç»¿å®ç³æä»¶è®°åœ}  # Updated 26-Nov-2007 by kevinf
+
+######################################################################
+# collectoraction
+package wizard
+
+_textbild_ [l=zh] {åå»ºæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textbildsuc_ [l=zh] {æ¶èåå»ºæåã}  # Updated 3-Dec-2007 by Kevin Fong
+_textviewbildsummary_ [l=zh] {æšå¯ä»¥<a href="_httppagex_(bsummary)" target=_top>æ¥çåå»ºçæèŠ</a>ç¥éæ­€æ¶èçæŽå€è¯Šç»èµæã
+}  # Updated 3-Dec-2007 by Kevin Fong
+_textview_ [l=zh] {æ¥çæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbild1_ [l=zh] {æ­€æ¶èæ­£åšè¢«åå»ºäž­ïŒè¿å¯èœäŒè±äžäºæ¶éŽæ¥å®æãäžé¢çåå»ºç¶æçº¿æäŸäºå
+³äºæäœåŠäœåšå€ççåéŠã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbild2_ [l=zh] {åšä»»äœæ¶éŽåæ­¢åå»ºå€çïŒç¹å»è¿éã<br>æšæ­£åšåçæ¶èäŒå®æŽæ çŒºå°ä¿çã}   # Updated 30-Nov-2007 by Kevin Fong
+
+_textstopbuild_ [l=zh] {åæ­¢åå»º}  # Updated 26-Nov-2007 by kevinf
+
+_textbild3_ [l=zh] {åŠææšå©äžè¿é¡µé¢ïŒåæ²¡æçšâåæ­¢åå»ºâçæé®æ¥åæ¶åå»ºïŒæ¶èäŒç»§ç»­åå»ºååšé¡ºå©å®ææ¶è¢«å®è£
+ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbuildcancelled_ [l=zh] {åæ¶åå»º}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbildcancel1_ [l=zh] {æ¶èçåå»ºå€çå·²è¢«åæ¶ãäœ¿çšäžé¢çé»è²æé®æ¥å¯¹æšçæ¶èåä¿®æ¹æéæ°åŒå§åå»ºå€çã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbsupdate1_ [l=zh] {åå»ºç¶æåšäžç§å
+æŽæ°}  # Updated 3-Dec-2007 by Kevin Fong
+_textbsupdate2_ [l=zh] {åå»ºç¶ææŽæ°}  # Updated 3-Dec-2007 by Kevin Fong
+_textseconds_ [l=zh] {ç¬¬äº}  # Updated 31-Jul-2007 by kevinf
+
+_textfailmsg11_ [l=zh] {å äžºè¿æ¶èæ²¡æå
+å«ä»»äœæ°æ®ïŒäžèœè¢«åå»ºãè¯·ç¡®å®è³å°äžäžªæšæå®çç®åœææ¡£æ¡<i>åå§æ°æ®</i>é¡µé¢å­åšåæ¯äžäžªç±»åæè
+ïŒåšäžäžªç®åœçæ
+åµäžïŒå
+å«å€äžªç»¿å®ç³ç³»ç»èœå€ççåç±»åæ¡£æ¡ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textfailmsg21_ [l=zh] {æ­€æ¶èäžèœè¢«å»ºç«(import.pl failed)ã}  # Updated 31-Jul-2007 by kevinf
+_textfailmsg31_ [l=zh] {æ­€æ¶èäžèœè¢«åå»ºçïŒbuildcol.plå€±èŽ¥ïŒã}  # Updated 3-Dec-2007 by Kevin Fong
+_textfailmsg41_ [l=zh] {æ­€æ¶èå·²è¢«æåå°åå»ºäœäžèœè¢«å®è£
+ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textfailmsg71_ [l=zh] {åœå°è¯åå»ºæšçæ¶èæ¶æäžäžªäžå¯é¢æçéè¯¯åºç°}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+_textblcont_ [l=zh] {åå»ºæ¥å¿å
+å«ä»¥äžä¿¡æ¯ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+######################################################################
+# collectoraction
+package collector
+######################################################################
+
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textdefaultstructure_ [l=zh] {é»è®€ç»æ}  # Updated 3-Dec-2007 by Kevin Fong
+_textmore_ [l=zh] {æŽå€}  # Updated 3-Dec-2007 by Kevin Fong
+_textinfo_ [l=zh] {æ¶èä¿¡æ¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textsrce_ [l=zh] {æ¥æºæ°æ®}  # Updated 3-Dec-2007 by Kevin Fong
+_textconf_ [l=zh] {é
+çœ®æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textdel_ [l=zh] {å é€æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textexpt_ [l=zh] {å¯Œåºæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textdownloadingfiles_ [l=zh] {äžèœœæ¡£æ¡äž­âŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_textimportingcollection_ [l=zh] {å¯Œå
+¥æ¶èäž­âŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_textbuildingcollection_ [l=zh] {æ¶èå»ºç«äž­ ...}  # Updated 31-Jul-2007 by kevinf
+_textcreatingcollection_ [l=zh] {åå»ºæ¶èäž­âŠ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcollectorblurb_ [l=zh] {
+<i>ç¬æ¯åæŽåŒºå€§ïŒ
+<br>åå»ºåååžä¿¡æ¯æ¶èæ¿èœœçäžå®çèèŽ£ïŒè¿äºèèŽ£éèŠåšåŒå§ä¹åå ä»¥èèã
+æå
+³äºçæçæ³åŸé®é¢ïŒèœå€è®¿é®æä»¶å¹¶äžæå³çæšå¯ä»¥å°è¿äºæä»¶ç»äºå
+¶ä»äººã
+æç€ŸäŒé®é¢ïŒæ¶èåºè¯¥å°éæä»¶æååºçç€ŸäŒçé£ä¿ä¹ æ¯ã
+è¿æéåŸ·é®é¢ïŒæäºäžè¥¿æ¬èº«å°±äžåºè¯¥è¢«å
+¶ä»äººè·åŸã
+<br>èŠå¯¹ä¿¡æ¯çåéææå¹¶äžææºå°äœ¿çšä¿¡æ¯ã
+</i>}  # Updated 30-Nov-2007 by Kevin Fong
+
+_textcb1_ [l=zh] {åå»ºè
+å¯ä»¥åž®æšåå»ºæ°çæ¶èïŒä¿®æ¹ææ·»å ç°å­çæ¶èïŒåæè
+å é€æ¶èãæšäŒè¢«äžäžªç³»åèŠæ±éèŠä¿¡æ¯ççœé¡µææå¯Œæ¥å®ç°ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcb2_ [l=zh] {éŠå
+ïŒæšå¿
+é¡»å³å®æ¯åŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_textcnc_ [l=zh] {åå»ºæ°æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textwec_ [l=zh] {å¯¹ç°å­çæ¶èè¿è¡æ·»å æ°æ®æè
+å é€ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcb3_ [l=zh] {äžºäºåå»ºæè
+ä¿®æ¹æ°å­åŸä¹ŠéŠæ¶èïŒæšå¿
+é¡»å
+ç»åœãè¿æ¯äžºäºé²èå«äººç»åœæšççµèååšä¿®æ¹ä¿¡æ¯ãæ³šæïŒäžºäºå®å
+šçåå ïŒä»æšç»åœååŒå§æ¯30åéè¿å»åæšäŒèªåšå°ç»åºãåŠæè¿åçäºïŒäžçšæ
+å¿ïŒ-æšäŒè¢«éè¯·åæ¬¡ç»åœåå¯ä»¥ç»§ç»­æšçå·¥äœã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcb4_ [l=zh] {è¯·èŸå
+¥æšçç»¿å®ç³çšæ·ååå¯ç ïŒç¶åç¹å»æé®æ¥ç»åœã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textfsc_ [l=zh] {éŠå
+éæ©æšæ³ç»§ç»­è¿è¡çæ¶èïŒæåå
+¥ä¿æ€çæ¶èäžäŒåºç°åšè¿äžªåè¡šäž­ïŒã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textwtc_ [l=zh] {å
+³äºæšæéæ©çæ¶èïŒæšå¯ä»¥}  # Updated 3-Dec-2007 by Kevin Fong
+_textamd_ [l=zh] {æ·»å æ°æ®åéå»ºæ¶è}  # Updated 26-Nov-2007 by kevinf
+_textetc_ [l=zh] {çŒèŸæ¶èçé
+çœ®æ¡£æ¡åéæ°åå»ºæ­€æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textdtc_ [l=zh] {å®å
+šå é€æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textetcfcd_ [l=zh] {åå
+¥äžäžªèªæå®è£
+çWindowså
+çæ¥å¯Œåºæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textcaec_ [l=zh] {æ¹åç°å­çæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textnwec_ [l=zh] {æ²¡æå¯åå
+¥çæ¶èå¯ä»¥ä¿®æ¹}  # Updated 3-Dec-2007 by Kevin Fong
+_textcianc_ [l=zh] {æ°å»ºæ¶è}  # Updated 26-Nov-2007 by kevinf
+_texttsosn_ [l=zh] {éèŠåå»ºäžäžªæ°æ°å­åŸä¹ŠéŠæ¶èçé¡ºåºæ­¥éª€æ¯ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textsin_ [l=zh] {æå®å®çåå­ïŒåçžå
+³ä¿¡æ¯ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textswts_ [l=zh] {æå®åå§æ°æ®çæ¥æº}  # Updated 31-Jul-2007 by kevinf
+_textatco_ [l=zh] {è°æŽé
+çœ®éé¡¹ïŒåªéé«çº§çšæ·ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textbtc_ [l=zh] {âåå»ºâè¿äžªæ¶èïŒè§äžæïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textpvyh_ [l=zh] {åŸèªè±ªå°æ¥çæšçæå·¥èº}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texttfsiw_ [l=zh] {ç¬¬åæ­¥æ¯è®¡ç®æºå€çæææäœçæåšãåšâå»ºç«âè¿çšäž­ïŒè®¡ç®æºå¶é åºææççŽ¢åŒåæä»»äœèœä»€å
+¶è¿è¡çå
+¶ä»ä¿¡æ¯éååšäžèµ·ãäœæšèŠå
+æå®é£äºä¿¡æ¯ã}  # Updated 31-Jul-2007 by kevinf
+
+_textadab_ [l=zh] {åšäžé¢æŸç€ºçåŸè¡šäŒåž®å©æšæçœæšæåšçå°æ¹ãæšå¯ä»¥äŸæ¬¡å°ç¹å»é£ç»¿è²æé®æ¥ç»§ç»­åŒå±ãåœæšæé¡ºåºä»ç»æ£æ¥å®åïŒé£äºæé®äŒåæé»è²ãæšå¯ä»¥åšåŸè¡šäž­ç¹å»çžåºçé»è²æé®åå°ä¹åçé¡µé¢ã}  # Updated 31-Jul-2007 by kevinf
+
+_textwyar_ [l=zh] {åœæšåå€å®æ¯ïŒç¹å»ç»¿è²æé®âæ¶èä¿¡æ¯âæ¥åŒå§åå»ºæšæ°çæ°å­åŸä¹ŠéŠæ¶èïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcnmbs_ [l=zh] {å¿
+é¡»æå®æ¶èçåå­}  # Updated 31-Jul-2007 by kevinf
+_texteambs_ [l=zh] {å¿
+é¡»æå®çµå­é®ç®±å°å}  # Updated 31-Jul-2007 by kevinf
+_textpsea_ [l=zh] {è¯·æå®çµå­é®ä»¶å°åäºè¿ç§åœ¢åŒïŒçšæ·å@åå}  # Updated 3-Dec-2007 by Kevin Fong
+_textdocmbs_ [l=zh] {æ¶èçæè¿°å¿
+é¡»è¢«è¯Šç»è¯Žæ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textwcanc_ [l=zh] {åœå»ºç«äžäžªæ°çæ¶èæ¶ïŒæšéèŠèŸå
+¥äžäºåå§èµæçåæ­¥æ°æ®ãè¿äžªè¿çšæ¯è¢«å»ºç«æäžç³»ååšæ¶èå®¶æ£æ¥äžççœé¡µé¡µé¢ãåšé¡µé¢åºéšçæ å¯ä»¥æŸç€ºåºå·²ç»å®æé¡µé¢çé¡ºåºã}  # Updated 31-Jul-2007 by kevinf
+
+_texttfc_ [l=zh] {æ¶èçæ é¢ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texttctiasp_ [l=zh] {æ¶èçæ é¢æ¯äžäžªéåæŽäžªæ°å­åŸä¹ŠéŠçç­è¯­ïŒçšæ¥è¯å«æ¶èçå
+å®¹ãå®äŸçæ é¢å
+æ¬æ"Computer Science Technical Reports"å"Humanity Development Library"ã
+}  # Updated 31-Jul-2007 by kevinf
+
+_textcea_ [l=zh] {èç³»çµå­é®ä»¶å°åïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textteas_ [l=zh] {è¿äžªçµå­é®ä»¶å°åæå®æ¶èçç¬¬äžäžªèç»ç¹ãåŠæç»¿å®ç³èœ¯ä»¶äŸŠæ¥å°äžäžªé®é¢ïŒäžäžªè¯æ­æ¥åäŒè¢«åéå°è¿äžªå°åãèŸå
+¥äžäžªå®æŽåœ¢åŒççµå­é®ä»¶å°åïŒ<tt>åå­@åå</tt>ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textatc_ [l=zh] {å
+³äºæ­€æ¶èïŒ}  # Updated 31-Jul-2007 by kevinf
+
+_texttiasd_ [l=zh] {è¿æ¯äžäžªæè¿°å
+æ¬åšæ¶èäž­çç®¡çæ³åçå£°æãåœæ¶èåç°æ¶å®äŒåºç°åšç¬¬äžäžªé¡µé¢ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textypits_ [l=zh] {åšäžé¢çç®­å€ŽäŒæåºäœ é¡ºæ¬¡çäœçœ®--åšè¿ç§æ
+åµäžïŒæ¯"collection information"çé¶æ®µãç¹å»ç»¿è²æé®"source data"æ¥ç»§ç»­è¿è¡ã}  # Updated 26-Nov-2007 by kevinf
+
+_srcebadsources_ [l=zh] {<p>äœ æå®çäžäžªæå€äžªçèŸå
+¥æ¥æºèµææ¯äžå¯çšç(åšäžé¢æ è®°äžº_iconcross_)ã
+
+<p>è¿å¯èœæ¯å äžº
+<ul>
+<li>æ¡£æ¡ïŒFTPç«ç¹æURLäžå­åšã
+<li>äœ éŠå
+éèŠè¿æ¥äœ ççœç»äŸåºåã
+<li>äœ æ­£åšå°è¯ä»é²ç«å¢åé¢è®¿é®äžäžªURL(åŠæäœ å¿
+é¡»æ­£åžžå°èŸå
+¥çšæ·ååå¯ç æ¥è®¿é®äºèçœå°±æ¯è¿ç§æ
+åµ)ã
+</ul>
+
+<p>åŠæè¿æ¯äœ èœåšæµè§åšçå°çURLïŒå¯èœæ¥èªäºäžäžªæ¬å°ççŒå²å¯æ¬ãäžå¹žçæ¯ïŒæ¬å°ççŒå²å¯æ¬æ¯æä»¬çéåå€çè¿çšäž­æ¯äžå¯è§çãåšè¿ç§æ
+åµäžæä»¬å»ºè®®äœ å
+çšæµè§åšäžèœœè¿äºé¡µé¢ã}  # Updated 26-Nov-2007 by kevinf
+
+_textymbyco_ [l=zh] {p>åºäºæšçæ¶èæšå¯èœ
+<ul>
+<li>é»è®€ç»æ
+<dl><dd>æ°æ¶èå¯èœå
+å«htmlæä»¶ïŒ.htm, .htmlïŒïŒçº¯ææ¬ææ¡£ïŒ.txt, .textïŒMS Wordææ¡£ïŒ.docïŒïŒPDFææ¡£ïŒ.pdfïŒæè
+âm-boxâæ ŒåŒççµå­é®ä»¶ææ¡£ïŒ.mbxïŒã</dd></dl>
+<li>äžäžªç°å­çæ¶è
+<dl><dd>è¿äºåšæšæ°æ¶èçæä»¶å¿
+é¡»æ¯æ­£ç¡®å°ååå»ºç°å­æ¶èäž­äœ¿çšçäžæ ·ç±»åã</dd></dl>
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textbtco_ [l=zh] {æ¶èå»ºç«äº}  # Updated 31-Jul-2007 by kevinf
+_textand_ [l=zh] {æ·»å æ°æ°æ®}  # Updated 3-Dec-2007 by Kevin Fong
+_textad_ [l=zh] {æ·»å æ°æ®ïŒ}  # Updated 26-Nov-2007 by kevinf
+
+_texttftysb_ [l=zh] {äœ åšäžé¢æå®çæä»¶äŒè¢«å å
+¥å°æ¶èãç¡®å®äœ æ²¡æéå€æå®å·²ç»åšæ¶èéçæ¡£æ¡ïŒåŠåäŒå
+æ¬äž€ä»œå¯æ¬ãå
+šè·¯åŸåäŒè¯å«è¿äºæ¡£æ¡ïŒçœé¡µç±ç»å¯¹é¡µé¢å°åæ¥è®°åœã}  # Updated 26-Nov-2007 by kevinf
+
+_textis_ [l=zh] {èŸå
+¥æ¥æºèµæïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textddd1_ [l=zh] {<p>åŠææšçšfile://æè
+ftp://æ¥æå®äžäžªæ¡£æ¡ïŒé£æ¡£æ¡å°äŒè¢«äžèœœã
+
+<p>åŠææšäœ¿çšhttp://ïŒå®åå³äºé£URLæ¯åŠèœç»æšçæµè§åšäžäžªæ­£åžžççœé¡µïŒæè
+äžäžªæ¡£æ¡çåè¡šãåŠææ¯äžäžªé¡µé¢ïŒé£é¡µé¢å°äŒè¢«äžèœœã -- ä»¥åææè¿æ¥è¿é¡µé¢åè¿é¡µé¢è¿æ¥å°çéŸæ¥ç­ç­ -- æäŸä»ä»¬åšURLäžäžæ ·çç«ç¹ã
+
+<p>åŠææšäœ¿çšfile://æè
+ftp://æ¥æå®äžäžªæä»¶å€¹æè
+ç®åœïŒææäŸäžäžªèœåŒå¯Œåºäžäžªæ¡£æ¡åè¡šçhttp:// URLïŒææåšæä»¶å€¹çäžè¥¿åå®çæä»¥å­æä»¶å€¹éœäŒè¢«å
+å«åšè¿äžªæ¶èäž­ã
+
+<p>ç¹å»âæŽå€æ¥æºèµæâæé®æ¥æ·»å æŽå€çèŸå
+¥ç©ºæ Œã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textddd2_ [l=zh] {<p>ç¹å»å
+¶äž­äžäžªç»¿æé®ãåŠææšæ¯é«çº§çšæ·ïŒæšå¯èœæ³è°æŽæ¶èçé
+çœ®ãåäžºéæ©ïŒçŽæ¥å°åå»ºé¶æ®µãè®°äœïŒæšéæ¶éœå¯ä»¥ç¹å»å®çé»è²æé®æ¥éæ°è®¿é®ä¹åçé¶æ®µã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textconf1_ [l=zh] {<p>æšæ¶èçåå»ºåè¡šèŸŸéœè¢«æ§å¶åšäžäžªç¹å«çâé
+çœ®æä»¶âéçè¯Žæä¹Šãé«çº§çšæ·å¯èœæ³ä¿®æ¹é£äºé
+çœ®çè®Ÿå®ã
+
+<center><p><b>åŠææšäžæ¯äžäžªé«çº§çšæ·ïŒåªéå°è¿é¡µé¢çåºéšã</b></center> 
+
+<p>äžºäºä¿®æ¹é
+çœ®çè®Ÿå®ïŒçŒèŸåºç°åšäžé¢çæ°æ®ãåŠææšåäºäžäžªéè¯¯çéæ©ïŒç¹å»âéçœ®âæ¥æ¢å€å°åå§çé
+çœ®è®Ÿå®ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textreset_ [l=zh] {éçœ®}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+_texttryagain_ [l=zh] {è¯·<a href="_httppagecollector_" target=_top>éæ°å¯åšæ¶èè
+</a>ååå°è¯ã }  # Updated 3-Dec-2007 by Kevin Fong
+
+
+_textretcoll_ [l=zh] {åå°æ¶èè
+}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textdelperm_ [l=zh] {æ¶è_cgiargbc1dirname_çéšä»œæè
+å
+šéšäžèœè¢«å é€ãåå å¯èœæïŒ
+<ul>
+<li>ç»¿å®ç³ç³»ç»æ²¡ææéæ¥å é€_gsdlhome_/collect/_cgiargbc1dirname_ç®åœã<br>
+æšå¯èœéèŠæåšç§»é€è¿äžªç®åœæ¥å®ææ¶è_cgiargbc1dirname_ä»è¿éšçµèäž­çç§»é€ã</li>
+<li>ç»¿å®ç³ç³»ç»äžèœè¿è¡çšåº_gsdlhome_/bin/script/delcol.plãè¯·ç¡®å®è¿äžªæ¡£æ¡æ¯å¯è¯»ååå¯æ§è¡çã</li>
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textdelinv_ [l=zh] {æ¶è_cgiargbc1dirname_æ¯è¢«ä¿æ€çæè
+æ æçãå é€å·²è¢«åæ¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textdelsuc_ [l=zh] {_cgiargbc1dirname_ æ¶èå·²ç»è¢«æåå°å é€ã}  # Updated 31-Jul-2007 by kevinf
+
+_textclonefail_ [l=zh] {æ¶è_cgiargclonecol_äžèœè¢«å€å¶çãåå å¯èœæïŒ
+<ul>
+<li>æ­€æ¶è_cgiargclonecol_äžå­åš
+<li>æ­€æ¶è_cgiargclonecol_æ²¡æé
+çœ®æ¡£æ¡collect.cfg
+<li>ç»¿å®ç³ç³»ç»æ²¡ææéæ¥è¯»åé
+çœ®æ¡£æ¡collect.cfg
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcolerr_ [l=zh] {æ¶èè
+éè¯¯ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texttmpfail_ [l=zh] {æ¶èè
+è¯»åäžäžªäžŽæ¶æä»¶æç®åœå€±èŽ¥ãå¯èœçåå æïŒ
+<ul>
+<li>ç»¿å®ç³æ²¡æè¯»/åè®¿é®å°_gsdlhome_/tmpç®åœã
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textmkcolfail_ [l=zh] {æ°æ¶èçæ¶èè
+åå»ºèŠæ±çç®åœç»æå€±èŽ¥ïŒmkcol.pl failedïŒãå¯èœçåå æïŒ
+<ul>
+<li>ç»¿å®ç³æ²¡ææéåå
+¥_gsdlhome_/tmpç®åœã
+ <li>Perlèæ¬mkcol.plåºéã
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textnocontent_ [l=zh] {æ¶èè
+åºéïŒæ²¡æç»æ°æ¶èåœåãå°è¯ä»äžåŒå§éæ°å¯åšæ¶èè
+ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textrestart_ [l=zh] {éæ°å¯åšæ¶èè
+}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textreloaderror_ [l=zh] {åœåå»ºæ°æ¶èæ¶åºç°äºäžäžªéè¯¯ãè¿å¯èœæ¯ç±äºäœ¿çšæšæµè§åšçâå·æ°âæâè¿åâæé®æ¶ïŒåœçšæ¶èè
+åå»ºäžäžªæ¶èæ¶è¯·å°œéé¿å
+äœ¿çšè¿äºæé®ïŒä»€ç»¿å®ç³ç³»ç»ååŸå°æçãå»ºè®®æšä»äžåŒå§æ¶éæ°å¯åšæ¶èè
+ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textexptsuc_ [l=zh] {æ¶è_cgiargbc1dirname_å·²è¢«æåå°å¯Œåºå°_gsdlhome_/tmp/exported\__cgiargbc1dirname_ç®åœäžã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textexptfail_ [l=zh] {<p>å¯Œåºæ¶è_cgiargbc1dirname_å€±èŽ¥ã
+
+<p>è¿åŸå¯èœæ¯å äžºç»¿å®ç³åšå®è£
+æ¶çŒºå°äºæ¯æâå¯Œåºæ¶èâåèœçå¿
+èŠç»ä»¶ã
+<ul>
+
+ <li>åŠææšæ¯å
+çå®è£
+ç»¿å®ç³ç³»ç»çïŒè¿äºç»ä»¶äžäŒè¢«å®è£
+ïŒé€éæšåšâèªå®ä¹âå®è£
+æ¶éæ©ä»ä»¬ãæšå¯ä»¥éæ°è¿è¡å®è£
+çšåºæ¥æ·»å ä»ä»¬ã  
+
+ <li>åŠææšæ¯ä»çœé¡µååžäž­æ¥å®è£
+ç»¿å®ç³ç³»ç»çïŒæšå°éèŠäžèœœåå®è£
+äžäžªéå çå®è£
+å¥æ¥åŸå°è¿äžªåèœãè¯·è®¿é®<a href="http://www.greenstone.org">http://www.greenstone.org</a>æè
+åçµå­é®ä»¶å°<a
+ href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>åŸå°æŽå€çè¯Šç»èµæã
+
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+######################################################################
+# depositoraction
+package depositor
+######################################################################
+
+
+_textdepositorblurb_ [l=zh] {<p>è¯·æå®ä»¥äžçæ¡£æ¡ä¿¡æ¯åç¹å»äžé¢ç _textintro_ ã</p>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcaec_ [l=zh] {å¢å ç°æçæ¶è}  # Updated 31-Jul-2007 by kevinf
+_textbild_ [l=zh] {å­æŸé¡¹ç®}  # Updated 3-Dec-2007 by Kevin Fong
+_textintro_ [l=zh] {éæ©æ¡£æ¡}  # Updated 3-Dec-2007 by Kevin Fong
+_textconfirm_ [l=zh] {ç¡®è®€}  # Updated 3-Dec-2007 by Kevin Fong
+_textselect_ [l=zh] {éæ©æ¶è}  # Updated 31-Jul-2007 by kevinf
+_textmeta_ [l=zh] {æå®å
+æ°æ®}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texttryagain_ [l=zh] {è¯·<a href="_httppagedepositor_" target=_top>éæ°å¯åšå­æŸè
+</a>ååå°è¯ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textselectcol_ [l=zh] {éæ©æšæ³æ·»å æ°æä»¶çæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textfilename_ [l=zh] {æä»¶å}  # Updated 26-Nov-2007 by kevinf
+_textfilesize_ [l=zh] {åœæ¡£}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textretcoll_ [l=zh] {åå°å­æŸè
+}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+_texttmpfail_ [l=zh] {å­æŸè
+è¯»åäžäžªäžŽæ¶æä»¶æç®åœå€±èŽ¥ãå¯èœçåå æïŒ
+<ul>
+<li>ç»¿å®ç³æ²¡æè¯»/åè®¿é®å°_gsdlhome_/tmpç®åœã
+</ul>}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'gsdl' page
+package gsdl
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+
+_textgreenstone1_ [l=zh] {ç»¿å®ç³æ°å­åŸä¹ŠéŠèœ¯ä»¶æ¯å»ºç«äžååæ°å­åŸä¹ŠéŠéŠèçèœ¯ä»¶å¥ä»¶ãå®æäŸç»ç»ä¿¡æ¯å¹¶éè¿äºèçœæå
+çåºççæ°éåŸãç»¿å®ç³ç±æå¡æå€§å­Šçæ°è¥¿å
+°æ°å­åŸä¹ŠéŠé¡¹ç®å¶äœïŒäžèååœæè²ç§å­Šæåç»ç»ïŒUNESCOïŒåäººç±»ä¿¡æ¯éæ¿åºç»ç»ïŒHuman Info NGOïŒåäœåŒåäžåè¡ãå®æ¯åšGNUéçšå
+¬å
+±è®žå¯æ¡æ¬ŸäžååžçåŒæºå€è¯­ç§èœ¯ä»¶ïŒå¯ä»<i>http://greenstone.org</i>è·åŸã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgreenstone2_ [l=zh] {æ°è¥¿å
+°æ°å­åŸä¹ŠéŠçœåïŒ<a href="http://nzdl.org">http://nzdl.org</a>ïŒå
+æ¬äŒå€çæ¶èèäŸå
+¬åŒå°æäŸç»æšç»è¯»ïŒå
+šéšéœç±ç»¿å®ç³èœ¯ä»¶æ¥åäœçãä»ä»¬ä»¥åç§åæ ·çæçŽ¢åæµè§éé¡¹äœäžºäŸå­ïŒå
+å«çæ¶èæé¿æäŒ¯è¯­çïŒäž­æçïŒæ³æçïŒæ¯å©æçåè¥¿ç­çæçïŒä¹æè±æçãåæ¶ä¹æäžäºå
+³äºé³ä¹çæ¶èã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textplatformtitle_ [l=zh] {å¹³å°}  # Updated 3-Dec-2007 by Kevin Fong
+_textgreenstone3_ [l=zh] {Greenstoneè¿è¡äºWindowsïŒUnix å Mac OS X ãå®çåè¡å
+æ¬éçšäºææçWindowsçæ¬ä»¥åLinux å Mac OS X å¯äœ¿çšçèœ¯ä»¶å
+ãå®è¿å
+æ¬äºå®åçç³»ç»æºä»£ç ïŒå¯ä»¥åšMicrosoft C++ æè
+ gcc ç³»ç»äžçŒè¯ãGreenstoneå¯ä»¥äžçžå
+³çå
+èŽ¹è·åèœ¯ä»¶å
+±åè¿è¡ïŒApache Webserver å PERLãå
+¶çšæ·çé¢äœ¿çšçœé¡µæµè§åšïŒç¹å«æ¯Netscape Navigator æè
+ Internet Explorerã}  # Updated 31-Jul-2007 by kevinf
+
+_textgreenstone4_ [l=zh] {åŸå€æä»¶çæ¶èæ¯çšç»¿å®ç³èœ¯ä»¶äºå
+çåè¡ãäŸåŠïŒ<i>äººç±»åå±åŸä¹ŠéŠ</i>å
+å«ä»äŒè®¡å­Šå°æ°Žæºå«çåœç±»ç1,230äžªåºçç©ãå®è¿è¡äºåç¹å«åšåå±äž­åœå®¶èœæŸå°çæå°çå€çè®Ÿå€ãä¿¡æ¯å¯çšæçŽ¢æ¥è®¿é®ïŒéè¿äž»é¢ïŒæ é¢åç»ç»æ¥æµè§ïŒä¹å¯æµè§äžäžªæåŒåè¡šïŒåéæºå°æ¥çä¹Šæ¬çå°é¢ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcustomisationtitle_ [l=zh] {çšæ·å}  # Updated 26-Nov-2007 by kevinf
+_textgreenstone5_ [l=zh] {ç»¿å®ç³æ¯ç¹å«å°è¢«è®Ÿè®¡äžºé«å»¶å±ååçšæ·åçãçŒåâæä»¶çšåºâ(çšPerl)å¯æäŸæ°æä»¶åå
+æ°æ®æ ŒåŒãç±»äŒŒå°ïŒçŒåâåç±»åšâå¯å®ç°æ°çå
+æ°æ®æµè§ç»æãçšæ·çé¢çå€è§åæè§å¯è¢«çšç®åå®è¯­èšçŒåçâå®âæ¥æ¹åãäžäžªCorbaåè®®å¯å
+
+è®žä»£çïŒåŠJAVAïŒäœ¿çšææäžæä»¶æ¶èæå
+³èçå·¥å
+·ãæåïŒåšC++åPerlçæºä»£ç ä¿®æ¹æ¯å¯çšçåå¯è®¿é®çã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textdocumentationtitle_ [l=zh] {æä»¶è®°åœ}  # Updated 3-Dec-2007 by Kevin Fong
+_textdocuments_ [l=zh] {å¯¹äºç»¿å®ç³èœ¯ä»¶çå¹¿å€§æä»¶è®°åœæ¯å¯åŸå°çã}  # Updated 3-Dec-2007 by Kevin Fong
+
+#_textthreedocs_ {There are three documents that explain the Greenstone system:}
+#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
+#_textuser_ {The Greenstone Digital Library Software User's Guide}
+#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}
+
+_textmailinglisttitle_ [l=zh] {é®ä»¶åè¡š}  # Updated 3-Dec-2007 by Kevin Fong
+_textmailinglist_ [l=zh] {é®ä»¶åè¡šäž»èŠæäŸäºå
+³äºGreenstoneæ°å­åŸä¹ŠéŠèœ¯ä»¶çè®šè®ºãGreenstoneçäœ¿çšäž­çšæ·åºè¯¥èèå å
+¥æ­€é®ä»¶åè¡šåäžºè®šè®ºäœåºèŽ¡ç®ãèŠè®¢é
+ Greenstone é®ä»¶åè¡šïŒè¯·è¿å
+¥ <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>ã
+
+èŠç»åè¡šçæååä¿¡,å¯ä»¥çŽæ¥åä¿¡å° <a
+href="mailto:greenstone-users@list.scms.waikato.ac.nz"
+>greenstone-users@list.scms.waikato.ac.nz</a>ã}  # Updated 31-Jul-2007 by kevinf
+
+_textbugstitle_ [l=zh] {çšåºåºé}  # Updated 3-Dec-2007 by Kevin Fong
+_textreport_ [l=zh] {æä»¬æ³ç¡®ä¿è¿èœ¯ä»¶èœæ»¡æå°äžºæšå·¥äœãè¯·æ¥åä»»äœçšåºéè¯¯å°<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgs3title_ [l=zh] {åšå·¥äœ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgs3_ [l=zh] {ç»¿å®ç³ç³»ç»3æ¯äžäžªå®å
+šéæ°è®Ÿè®¡åéæ°å®æœïŒä¿ççææç»¿å®ç³ç³»ç»2ïŒæè¿çæ¬ïŒçæå©å çŽ --äŸåŠïŒå®æ¯äžäžªå¯äœ¿çšå€ç§è¯­èšçïŒå¯å€å¹³å°åå¯é«é
+çœ®çãå®åå¹¶ç°æç³»ç»çæä»¥ç¹åŸäžæ¯ååå
+Œå®¹çïŒ æŽç¡®åå°è¯ŽïŒå®äžçšåä¿®æ¹å°±èœå€åå»ºåè¿è¡ç°æçæ¶èãçŒåäºJAVAïŒå®åæ¯è¢«äžäžªçèœçšXMLäº€æµçç¬ç«æš¡åççœç»æææïŒå æ­€åŠæå¿
+èŠïŒå®å¯è¿è¡äºäžäžªå¯ååžçåœ¢åŒåå¯è¢«äŒ æ­äºäžåæå¡åšãè¿äžªç»ä»¶è®Ÿè®¡å¢å äºç»¿å®ç³ç³»ç»çéåºæ§åå¯å»¶å±æ§ãç»¿å®ç³ç³»ç»3çæä»¶è®°åœåè¯éªçæ¬å¯ä»<a href="http://www.greenstone.org/greenstone3.html">ç»¿å®ç³ç³»ç»3éŠé¡µ</a>äžèœœã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcreditstitle_ [l=zh] {ä¿¡çš}  # Updated 26-Nov-2007 by kevinf
+
+_textwhoswho_ [l=zh] {ç»¿å®ç³ç³»ç»èœ¯ä»¶æ¯äžäžªåŸå€äººäžèµ·åååäœçææãRodger McNabåStefan Boddieæ¯äž»èŠçå»ºç«è
+åæ§è¡è
+ãäœåºèŽ¡ç®çæDavid Bainbridge, George BuchananïŒHong ChenïŒMichael DewsnipïŒKatherine DonïŒElke DunckerïŒCarl GutwinïŒGeoff HolmesïŒDana McKayïŒJohn McPhersonïŒCraig Nevill-ManningïŒDynal PatelïŒGordon PaynterïŒBernhard PfahringerïŒTodd ReedïŒBill RogersïŒJohn ThompsonåStuart Yeatesãæ°è¥¿å
+°æ°å­åŸä¹ŠéŠå·¥çšçå
+¶ä»æååšç³»ç»çè®Ÿè®¡æ¹é¢æäŸäºå»ºè®®åçµæïŒMark ApperleyïŒSally Jo CunninghamïŒMatt JonesïŒSteve JonesïŒTe Taka KeeganïŒMichel LootsïŒMalika MahouiïŒGary MarsdenïŒDave NicholsåLloyd Smithãæä»¬æ¿æç­è°¢ææå
+æ¬åšè¿äžªåè¡çäœåºèŽ¡ç®çGNU-licensed packagesïŒMGïŒGDBMïŒPDFTOHTMLïŒPERLïŒWGETïŒWVWAREåXLHTMLã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textaboutgslong_ [l=zh] {å
+³äºç»¿å®ç³èœ¯ä»¶}  # Updated 3-Dec-2007 by Kevin Fong
+
+######################################################################
+# 'users' page
+package userslistusers
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textlocu_ [l=zh] {åœåççšæ·æž
+å}  # Updated 26-Nov-2007 by kevinf
+_textuser_ [l=zh] {çšæ·}  # Updated 3-Dec-2007 by Kevin Fong
+_textas_ [l=zh] {åžæ·ç¶æ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgroups_ [l=zh] {ç»}  # Updated 3-Dec-2007 by Kevin Fong
+_textcomment_ [l=zh] {æè§}  # Updated 3-Dec-2007 by Kevin Fong
+_textadduser_ [l=zh] {å¢å æ°çšæ·}  # Updated 31-Jul-2007 by kevinf
+_textedituser_ [l=zh] {çŒèŸ}  # Updated 3-Dec-2007 by Kevin Fong
+_textdeleteuser_ [l=zh] {å é€}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'users' page
+package usersedituser
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+
+_textedituser_ [l=zh] {çŒèŸçšæ·ä¿¡æ¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textadduser_ [l=zh] {æ·»å æ°çšæ·}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textaboutusername_ [l=zh] {çšæ·åå¿
+é¡»åš2å°30ä¹éŽçå­ç¬Šé¿åºŠãä»ä»¬å¯å
+æ¬æå­äžæ°å­çå­ç¬ŠïŒâ.â,åâ_âã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textaboutpassword_ [l=zh] {å¯ç å¿
+é¡»äžº3å°8äžªå­ç¬Šçé¿åºŠãä»ä»¬å¯å
+å«ä»»äœå¯æ­£åžžå°å·çASCIIå­ç¬Šã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textoldpass_ [l=zh] {åŠæè¿æ äžºç©ºçœçïŒæ§å¯ç äŒè¢«ä¿çã}  # Updated 3-Dec-2007 by Kevin Fong
+_textenabled_ [l=zh] {æ¿æŽ»ç}  # Updated 3-Dec-2007 by Kevin Fong
+_textdisabled_ [l=zh] {äžå¯çšç}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textaboutgroups_ [l=zh] {ç»æ¯äžäžªçšéå·åéçåè¡šïŒäžèŠåšéå·åæŸä»»äœçç©ºæ Œã}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'users' page
+package usersdeleteuser
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textdeleteuser_ [l=zh] {å é€äžäžªçšæ·}  # Updated 3-Dec-2007 by Kevin Fong
+_textremwarn_ [l=zh] {æšççæ³æ°žä¹
+å°ç§»é€çšæ·<b>_cgiargumun_</b>åïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'users' page
+package userschangepasswd
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textchangepw_ [l=zh] {ä¿®æ¹å¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+_textoldpw_ [l=zh] {æ§å¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+_textnewpw_ [l=zh] {æ°å¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+_textretype_ [l=zh] {éæ°èŸå
+¥æ°å¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'users' page
+package userschangepasswdok
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textsuccess_ [l=zh] {æšçå¯ç å·²è¢«æåå°ä¿®æ¹ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'users' page
+package users
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textinvalidusername_ [l=zh] {çšæ·åæ æã}  # Updated 3-Dec-2007 by Kevin Fong
+_textinvalidpassword_ [l=zh] {å¯ç æ æã}  # Updated 3-Dec-2007 by Kevin Fong
+_textemptypassword_ [l=zh] {è¯·èŸå
+¥æ­€çšæ·çåå§åå¯ç ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textuserexists_ [l=zh] {æ­€çšæ·å·²å­åšïŒè¯·èŸå
+¥åŠäžäžªçšæ·åã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textusernameempty_ [l=zh] {è¯·èŸå
+¥æšççšæ·åã}  # Updated 3-Dec-2007 by Kevin Fong
+_textpasswordempty_ [l=zh] {äœ å¿
+é¡»èŸå
+¥åæ¥çå¯ç ã}  # Updated 26-Nov-2007 by kevinf
+_textnewpass1empty_ [l=zh] {èŸå
+¥æšçæ°å¯ç ïŒç¶ååéæ°èŸå
+¥ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textnewpassmismatch_ [l=zh] {æšçäž€äžªçæ¬çæ°å¯ç äžçžç¬Šã}  # Updated 3-Dec-2007 by Kevin Fong
+_textnewinvalidpassword_ [l=zh] {æšèŸå
+¥äºäžäžªæ æçå¯ç ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textfailed_ [l=zh] {æšççšæ·åæå¯ç äžæ­£ç¡®ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+
+######################################################################
+# 'status' pages
+package status
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+
+_textversion_ [l=zh] {ç»¿å®ç³ççæ¬å·}  # Updated 3-Dec-2007 by Kevin Fong
+_textframebrowser_ [l=zh] {æšå¿
+é¡»æäžäžªèœè®©æµè§åšæ¥å¯çè¿äžªçæ¡æ¶ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textusermanage_ [l=zh] {çšæ·ç®¡ç}  # Updated 3-Dec-2007 by Kevin Fong
+_textlistusers_ [l=zh] {è®°å
+¥ååå
+ççšæ·}  # Updated 26-Nov-2007 by kevinf
+_textaddusers_ [l=zh] {æ·»å æ°çšæ·}  # Updated 3-Dec-2007 by Kevin Fong
+_textchangepasswd_ [l=zh] {æ¹åå¯ç }  # Updated 3-Dec-2007 by Kevin Fong
+_textinfo_ [l=zh] {ææ¯äžçä¿¡æ¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textgeneral_ [l=zh] {äžè¬ç}  # Updated 3-Dec-2007 by Kevin Fong
+_textarguments_ [l=zh] {è®ºç¹}  # Updated 3-Dec-2007 by Kevin Fong
+_textactions_ [l=zh] {è¡äžº}  # Updated 3-Dec-2007 by Kevin Fong
+_textbrowsers_ [l=zh] {æµè§åš}  # Updated 31-Jul-2007 by kevinf
+_textprotocols_ [l=zh] {åè®®}  # Updated 31-Jul-2007 by kevinf
+_textconfigfiles_ [l=zh] {é
+çœ®æ¡£æ¡}  # Updated 3-Dec-2007 by Kevin Fong
+_textlogs_ [l=zh] {æ¥å¿}  # Updated 3-Dec-2007 by Kevin Fong
+_textusagelog_ [l=zh] {äœ¿çšæ¥å¿}  # Updated 31-Jul-2007 by kevinf
+_textinitlog_ [l=zh] {åå§åæ¥å¿}  # Updated 3-Dec-2007 by Kevin Fong
+_texterrorlog_ [l=zh] {éè¯¯æ¥å¿}  # Updated 3-Dec-2007 by Kevin Fong
+_textadminhome_ [l=zh] {ç®¡ç°éŠé¡µ}  # Updated 3-Dec-2007 by Kevin Fong
+_textreturnhome_ [l=zh] {ç»¿å®ç³éŠé¡µ}  # Updated 3-Dec-2007 by Kevin Fong
+_titlewelcome_ [l=zh] {ç®¡ç}  # Updated 3-Dec-2007 by Kevin Fong
+_textmaas_ [l=zh] {å¯çšçç»Žæ€åç®¡çæå¡å
+æ¬æïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textvol_ [l=zh] {å¯çåšçº¿æ¥å¿}  # Updated 3-Dec-2007 by Kevin Fong
+_textcmuc_ [l=zh] {åå»ºïŒç»Žæ€åæŽæ°æ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textati_ [l=zh] {è®¿é®ææ¯ä¿¡æ¯åŠCGIè®ºç¹}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texttsaa_ [l=zh] {è¿äºæå¡å¯ä»¥äœ¿çšé¡µé¢å·ŠæèŸ¹çå¯Œèªæ¡æ¥å€çã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcolstat_ [l=zh] {æ¶èç¶æ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcwoa_ [l=zh] {åŠæbuild.cfgæ¡£æ¡å­åšïŒäžå¯è¯»çïŒå
+å«äžäžªææçåå»ºæ¥æïŒåŠ >0ïŒïŒå­æŸäºæ¶èççŽ¢åŒç®åœäžïŒåŠ äžåšåé ç®åœäžïŒïŒæ¶èå°åªäŒåºç°âè¿è¡äž­âã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcafi_ [l=zh] {ç¹å»<i>çŒ©å</i>æ¥æ¥çæ¶èçä¿¡æ¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textcctv_ [l=zh] {ç¹å»<i>æ¶è</i>æ¥æ¥çæ¶è}  # Updated 3-Dec-2007 by Kevin Fong
+_textsubc_ [l=zh] {æäº€ä¿®æ¹}  # Updated 3-Dec-2007 by Kevin Fong
+_texteom_ [l=zh] {main.cfgæåŒåºé}  # Updated 3-Dec-2007 by Kevin Fong
+_textftum_ [l=zh] {main.cfgæŽæ°å€±èŽ¥}  # Updated 3-Dec-2007 by Kevin Fong
+_textmus_ [l=zh] {main.cfgæŽæ°æå}  # Updated 26-Nov-2007 by kevinf
+
+
+######################################################################
+# 'bsummary' pages
+package bsummary
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textbsummary_ [l=zh] {äžºâ_collectionname_âæ¶èåå»ºæèŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_textflog_ [l=zh] {æ¶èâ_collectionname_âè®°åœæ¥å¿å€±èŽ¥}  # Updated 3-Dec-2007 by Kevin Fong
+_textilog_ [l=zh] {å¯Œå
+¥æ¶è"_collectionname_"çæ¥å¿}  # Updated 31-Jul-2007 by kevinf
+
+############################################################################
+#
+# This stuff is only used by the usability (SEND FEEDBACK) stuff
+#
+############################################################################
+package Global
+
+# old cusab button
+_linktextusab_ [l=zh] {åéåéŠ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_greenstoneusabilitytext_ [l=zh] {Greenstoneçå¯çšæ§}  # Updated 31-Jul-2007 by kevinf
+
+_textwhy_ [l=zh] {<p>åéè¿äžªæ¥åæ¯æ å¿çæšå·²ç»æŸå°æšèœæ¥çå°éŸåé»æ ççœé¡µçäžäžªæ¹æ³ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textextraforform_ [l=zh] {æšäžå¿
+å¡«åè¿äžªè¡šæ Œ -- ä»»äœä¿¡æ¯éœæåž®å©ã}  # Updated 3-Dec-2007 by Kevin Fong
+_textprivacybasic_ [l=zh] {<p>æ­€æ¥åå°åªå
+å«æšæ¥ççå
+³äºç»¿å®ç³çœé¡µçä¿¡æ¯ïŒåæšçšäºæ¥ççææ¯ïŒå äžä»»äœæšå¯æäŸçéæ©æ§ä¿¡æ¯ïŒã}  # Updated 3-Dec-2007 by Kevin Fong
+_textstillsend_ [l=zh] {æšä»ç¶æ³åéè¿äžªæ¥ååïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_texterror_ [l=zh] {éè¯¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textyes_ [l=zh] {æ¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textno_ [l=zh] {åŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_textclosewindow_ [l=zh] {å
+³é­çªå£}  # Updated 3-Dec-2007 by Kevin Fong
+_textabout_ [l=zh] {å
+³äº}  # Updated 3-Dec-2007 by Kevin Fong
+_textprivacy_ [l=zh] {ç§é}  # Updated 3-Dec-2007 by Kevin Fong
+_textsend_ [l=zh] {åé}  # Updated 26-Nov-2007 by kevinf
+_textdontsend_ [l=zh] {äžèŠåé}  # Updated 3-Dec-2007 by Kevin Fong
+_textoptionally_ [l=zh] {å¯éæ©å°}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textunderdev_ [l=zh] {åšæåççæ¬å¯ä»¥æè¯Šç»èµæçé¢è§ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textviewdetails_ [l=zh] {æ¥çæ¥åçè¯Šç»èµæ}  # Updated 26-Nov-2007 by kevinf
+_textmoredetails_ [l=zh] {æŽå€çè¯Šç»èµæ}  # Updated 3-Dec-2007 by Kevin Fong
+_texttrackreport_ [l=zh] {è¿œèžªæ­€æ¥å}  # Updated 31-Jul-2007 by kevinf
+_textcharacterise_ [l=zh] {è¿æ¯åªç§é®é¢}  # Updated 3-Dec-2007 by Kevin Fong
+_textseverity_ [l=zh] {è¿é®é¢æå€äž¥éç}  # Updated 3-Dec-2007 by Kevin Fong
+ 
+_textbadrender_ [l=zh] {çœé¢çäŒŒå¥æªç}  # Updated 3-Dec-2007 by Kevin Fong
+_textcontenterror_ [l=zh] {ç®åœéè¯¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textstrangebehaviour_ [l=zh] {å¥æªçè¡äžº}  # Updated 3-Dec-2007 by Kevin Fong
+_textunexpected_ [l=zh] {ææ³äžå°çäºæ
+åçäº}  # Updated 3-Dec-2007 by Kevin Fong
+_textfunctionality_ [l=zh] {éŸäºäœ¿çš}  # Updated 3-Dec-2007 by Kevin Fong
+_textother_ [l=zh] {å
+¶ä»ç}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textcritical_ [l=zh] {è¯è®ºç}  # Updated 31-Jul-2007 by kevinf
+_textmajor_ [l=zh] {äž¥éç}  # Updated 31-Jul-2007 by kevinf
+_textmedium_ [l=zh] {åªä»}  # Updated 3-Dec-2007 by Kevin Fong
+_textminor_ [l=zh] {æ¬¡èŠ}  # Updated 3-Dec-2007 by Kevin Fong
+_texttrivial_ [l=zh] {ä»·åŒäžé«ç}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textwhatdoing_ [l=zh] {æšä¹ååšå°è¯åä»ä¹äºæ
+ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textwhatexpected_ [l=zh] {æšé¢æä»ä¹äºæ
+åçäºïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textwhathappened_ [l=zh] {å®é
+äžä»ä¹äºæ
+åçäºïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_cannotfindcgierror_ [l=zh] {<h2>åŸæ±æ­ïŒ</h2>äžèœäžºâ_linktextusab_âæé®æŸå°çžå
+³çæå¡åšçšåºã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textusabbanner_ [l=zh] {Korué£æ ŒçGreenstoneæ è¯­}  # Updated 31-Jul-2007 by kevinf
+
+
+######################################################################
+# GTI text strings
+package gti
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+	
+_textgtierror_ [l=zh] {åçéè¯¯}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtihome_ [l=zh] {è¿äºé¡µé¢åž®å©äœ æ¹å Greenstone çå€ç§è¯­èšçæ¯æã è¿çšä»ä»¬ïŒäœ èœå€
+<ul>
+  <li>æéšä»œçGreenstoneç¿»è¯æäžç§æ°çè¯­èš
+  <li>åœè±æçé¢æ¹åæ¶ïŒç°æçäžç§è¯­èšä¹å¯ä»¥åŸå°æŽæ°(åŠïŒå¯¹äºæ°çGreenstoneå·¥å
+·)
+  <li>æŽæ­£ç°æçç¿»è¯éè¯¯
+</ul>
+
+äžç³»åçœé¡µå°äŒåç°åšäœ çé¢åïŒæ¯äžªéœå
+å«èéèŠç¿»è¯çç­è¯­ãäœ å¯ä»¥æç­è¯­æ¥è¿è¡è¯¥è¯­èšçé¢çç¿»è¯ãåŸå€ç­è¯­å
+å«HTMLæ ŒåŒçåœä»€ïŒäœ äžåºè¯¥äŒåŸå»ç¿»è¯ä»ä»¬ïŒèå®æŽæ çŒºå°ä¿çåšç¿»è¯è¿ççæ¬éãæ æäžåçº¿çå­è¯(å _this_) ä¹äžåºè¯¥è¢«ç¿»è¯(ä»ä»¬äžºGreenstoneç"macro"åå­)ã
+<p>
+åŠæäœ åšæŽæ°äžäžªç°æçè¯­èšçé¢ïŒäœ äžäŒçå°å·²ç»å­åšäžäžªç¿»è¯çç­è¯­ãææ¶åäžäžªç¿»è¯å·²å­åšäœè±æçåæå·²ç»è¢«æ¹åäºãåšè¿ç§æ
+åµäžåœåçç¿»è¯äŒè¢«æäŸåºæ¥èäœ åºè¯¥æ£æ¥ïŒåŠæå¿
+èŠå°±éèŠæŽæ­£å®ã
+<p>
+çšåšGreenstoneçæ¯äžªéšä»œéœå¯ä»¥æŸå°ç"Correct existing translations"å·¥å
+·æ¥ä¿®æ­£äžäžªå·²ç»è¢«æŽæ­£è¿çç¿»è¯ã
+<p>
+æ¯é¡µä»¥"_textgtisubmit_"æé®æ¥ç»æãåœäœ æäžå®æ¶ïŒä¿®æ­£äŒç«å»å°è¢«æ¹åå°Greenstoneåšnzdl.orgçåç¬å®è£
+ãäžäžªæé®äŒè¢«æäŸåšæ¯äžªé¡µé¢æ¥è¿æ¥å°è¿äžªç«ç¹ã
+}  # Updated 26-Nov-2007 by kevinf
+
+_textgtiselecttlc_ [l=zh] {è¯·éæ©æšçè¯­èš}  # Updated 31-Jul-2007 by kevinf
+
+#for status page
+_textgtiviewstatus_ [l=zh] {ç¹å»æ¥çæè¿çææè¯­èšç¿»è¯ç¶æ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiviewstatusbutton_ [l=zh] {æ¥çç¶æ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtistatustable_ [l=zh] {æè¿çææè¯­èšç¿»è¯ç¶ææž
+å}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtilanguage_ [l=zh] {è¯­èš}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtitotalnumberoftranslations_ [l=zh] {èœ¬æ¢æ»æ°}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtiselecttfk_ [l=zh] {è¯·éæ©ç»§ç»­å·¥äœçæ¡£æ¡}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgticoredm_ [l=zh] {ç»¿å®ç³ç³»ç»çé¢ïŒæ žå¿ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiauxdm_ [l=zh] {ç»¿å®ç³ç³»ç»çé¢ïŒèŸ
+å©ïŒ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiglidict_ [l=zh] {GLIç®åœ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiglihelp_ [l=zh] {GLIåž®å©}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiperlmodules_ [l=zh] {Perlæš¡å}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtitutorials_ [l=zh] {æåç»ä¹ }  # Updated 3-Dec-2007 by Kevin Fong
+_textgtigreenorg_ [l=zh] {Greenstone.org}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtigs3core_ [l=zh] {Greenstone3 çé¢ (é»è®€)}  # Updated 31-Jul-2007 by kevinf
+
+#for greenstone manuals
+_textgtidevmanual_ [l=zh] {ç»¿å®ç³åŒåè
+æå}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiinstallmanual_ [l=zh] {ç»¿å®ç³å®è£
+æå}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtipapermanual_ [l=zh] {è®ºæå°æ¶èçGreenstoneæå}  # Updated 31-Jul-2007 by kevinf
+_textgtiusermanual_ [l=zh] {ç»¿å®ç³çšæ·æå}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtienter_ [l=zh] {èŸå
+¥}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgticorrectexistingtranslations_ [l=zh] {ä¿®æ¹ç°å­çç¿»è¯}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtidownloadtargetfile_ [l=zh] {äžèœœæ¡£æ¡}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiviewtargetfileinaction_ [l=zh] {å¯çæ­€æ¡£æ¡çè¿èœ¬}  # Updated 26-Nov-2007 by kevinf
+_textgtitranslatefileoffline_ [l=zh] {çŠ»çº¿ç¿»è¯è¿æ¡£æ¡}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtinumchunksmatchingquery_ [l=zh] {ææ¬çæ®µäžæ¥è¯¢å¹é
+çæ°é}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtinumchunkstranslated_ [l=zh] {ç¿»è¯å®æ}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtinumchunksrequiringupdating_ [l=zh] {å¯¹æ­€ïŒ_1_éèŠæŽæ°}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtinumchunksrequiringtranslation_ [l=zh] {å©äœçç¿»è¯}  # Updated 3-Dec-2007 by Kevin Fong
+
+#for status page
+_textgtinumchunkstranslated2_ [l=zh] {å·²å®æçç¿»è¯æ°é}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtinumchunksrequiringupdating2_ [l=zh] {éèŠæŽæ°çç¿»è¯æ°é}  # Updated 30-Nov-2007 by Kevin Fong
+_textgtinumchunksrequiringtranslation2_ [l=zh] {å©äœçç¿»è¯æ°é}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtienterquery_ [l=zh] {èŸå
+¥æšæ³ä¿®æ¹çä»ææ¬çæ®µæ¥çè¯æç­è¯­}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtifind_ [l=zh] {æ¥æŸ}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtitranslatingchunk_ [l=zh] {ç¿»è¯ææ¬çæ®µ<i>_1_</i>}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtiupdatingchunk_ [l=zh] {æŽæ°ææ¬çæ®µ<i>_1_</i>}  # Updated 3-Dec-2007 by Kevin Fong
+_textgtisubmit_ [l=zh] {æäº€}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtilastupdated_ [l=zh] {æè¿çæŽæ°}  # Updated 31-Jul-2007 by kevinf
+
+_textgtitranslationfilecomplete_ [l=zh] {æè°¢æŽæ°è¿æ¡£æ¡ -- å·²ç»å®æïŒ<p>æšå¯ä»¥çšäžé¢çéŸæ¥äžèœœäžä»œè¿äžªæ¡£æ¡ïŒåå®å°äŒå
+æ¬åšå°æ¥ååžçç»¿å®ç³èœ¯ä»¶äž­ã}  # Updated 3-Dec-2007 by Kevin Fong
+
+_textgtiofflinetranslation_ [l=zh] {æšå¯ä»¥çšåŸ®èœ¯çè¡šæ Œå€çèœ¯ä»¶Excelççµå­å¶è¡šæ¡£æ¡æ¥çŠ»çº¿ç¿»è¯ç»¿å®ç³çè¿éšåïŒ
+
+<ol>
+<li>äžèœœ<a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">è¿äžªæ¡£æ¡</a>ã
+<li>åšè¡šæ Œå€çèœ¯ä»¶ExcelæåŒæ­€äžèœœçæ¡£æ¡ååŠå­äžºäžå¡æåïŒ.xlsïŒçæ ŒåŒã
+<li>èŸå
+¥ç¿»è¯å°æäŸçç©ºæ Œéã
+<li>åœæšå®æææå­äž²çç¿»è¯åïŒæ.xlsæ¡£æ¡çšçµå­é®ä»¶çåœ¢åŒåéå°<a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>ã
+</ol>
+}  # Updated 30-Nov-2007 by Kevin Fong
+
+
+
+############
+# gli page
+############
+package gli
+
+_textglilong_ [l=zh] {ç»¿å®ç³åŸä¹Šç®¡çåçé¢}  # Updated 3-Dec-2007 by Kevin Fong
+_textglihelp_ [l=zh] {<p>ç»¿å®ç³åŸä¹Šç®¡çåçé¢ïŒGLIïŒèœè®©æšä»äžäžªå®¹æäœ¿çšçâpoint and clickâçé¢æ¥è®¿é®ç»¿å®ç³çåèœãè¿äžªå¯å
+è®žæšæ¶èäžç³»åçæä»¶ïŒå¯Œå
+¥æåé
+å
+æ°æ®ïŒååå»ºä»ä»¬å°ç»¿å®ç³çæ¶èäž­ã</p>
+
+<p>æ³šæçæ¯GLIæ¯åç»¿å®ç³ç³»ç»èåè¿è¡çïŒéåçæ¹æ³æ¯å®è¢«å®çœ®åšæšç»¿å®ç³çå®è£
+äž­çäžäžªå­ç®åœéãåŠææšæ³äžèœœç»¿å®ç³çå
+¶äž­äžäžªåè¡ïŒæè
+ä»ç»¿å®ç³çå
+ççå®ïŒå°äŒæ¯è¿æ ·çäžäžªæ
+åµã</p>
+
+<h4>åšWindowsç³»ç»ç¯å¢äžè¿è¡GLI</h4>
+
+åšWindowsäžä»<i>åŒå§</i>èåäž­ç<i>çšåº</i>éæ©<i>ç»¿å®ç³æ°å­åŸä¹ŠéŠ</i>ïŒéå®<i>åŸä¹Šç®¡çåçé¢</i> è¿æ¥åŸä¹Šç®¡çåçé¢ã 
+
+<h4>åšUnixç³»ç»ç¯å¢äžè¿è¡GLI</h4>
+
+äžºäºåšUnixäžè¿è¡GLIïŒå
+èœ¬æ¢å°æšçç»¿å®ç³å®è£
+ç®åœ<i>gli</i>äžç¶åè¿è¡<i>gli.sh</i>èæ¬ã 
+
+<h4>åšMac OS Xç³»ç»ç¯å¢äžè¿è¡GLI</h4>
+
+åšåç°è
+ïŒæµè§å°<i>åºçšçšåº</i>ç¶å<i>ç»¿å®ç³ç³»ç»</i>ïŒåŠææšæç»¿å®ç³å®è£
+å°é»è®€çäœçœ®ïŒïŒä¹åè¿æ¥å°<i>GLI</i>åºçšçšåºã}   # Updated 30-Nov-2007 by Kevin Fong
+
